<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <table border="1" width="500">
        <thead>
            <tr>
                <th>Veerg 1</th>
                <th>Veerg 2</th>
                <th>Veerg 3</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td colspan="2">Sisu 1</td>
                <td>Sisu 2</td>
            </tr>
            <tr>
                <td>Sisu 1</td>
                <td>Sisu 2</td>
                <td rowspan="2">XXX</td>
            </tr>
            <tr>
                <td>Sisu 1</td>
                <td>Sisu 2</td>
            </tr>
        </tbody>
    </table>
</body>

</html>